#include "stdinc.h"
#include "cTearsApp.h"

int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int iCmdShow){
	cTearsApp *pApp;
	int rv;

	pApp = new cTearsApp;
	if(!pApp) return -1;

	rv = pApp->WinMain(hInstance, lpCmdLine, iCmdShow);

	delete pApp;

	return rv;
}